from os.path import join

armcc = "keil"
ARM_PATH = "C:/Keil/ARM"
ARM_BIN = join(ARM_PATH, "ARMCC", "bin")
ARM_INC = join(ARM_PATH, "INC")
ARM_LIB = join(ARM_PATH, "RV31", "LIB")
GCC_CR_PATH = "C:/nxp/LPCXpresso_5.2.4_2122/lpcxpresso/tools/bin"
IAR_PATH = "C:/Program Files (x86)/IAR Systems/Embedded Workbench 6.5/arm"
